; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=03/06/2004

[networks]
n0=Quakenet
n1=EFnet
n2=Undernet
n3=IRCnet
n4=Gamesnet
n5=DALnet
[servers]
n0=BondageSERVER:irc.bondage.com:6667GROUP:Bondage
n1=IRCnet: EU, DE, RandomSERVER:random.ircd.de:6665-6669GROUP:IRCnet
n2=IRCnet: Random US serverSERVER:irc.us.ircnet.net:6665-6668GROUP:IRCnet
n3=4-irc: Random serverSERVER:4-irc.com:6667GROUP:4-irc
n4=AbleNET: Random serverSERVER:irc.ablenet.org:6667GROUP:AbleNET
n5=ABlinux: Random serverSERVER:irc.ablinux.net:6667-6669GROUP:ABlinux
n6=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n7=AfterNET: Random serverSERVER:irc.afternet.org:6667GROUP:AfterNET
n8=AllXtremenet: Random serverSERVER:irc.allxtremenet.net:6660-6669GROUP:AllXtremenet
n9=AmCool: Random serverSERVER:irc.amcool.net:6660-6669,7000GROUP:AmCool
n10=AngelEyez: Random serverSERVER:irc.angeleyez.net:6661-6669,7000GROUP:AngelEyez
n11=AnimeIRCnet: Random serverSERVER:irc.animeirc.de:6667GROUP:AnimeIRCnet
n12=Aniverse: Random serverSERVER:irc.aniverse.com:6661-6670GROUP:Aniverse
n13=AnotherNet: Random serverSERVER:irc.another.net:6667,7000GROUP:Anothernet
n14=ArabMirc.Net: Random serverSERVER:irc.arabmirc.net:6660-6669GROUP:ArabMirc
n15=Ascends: Random serverSERVER:irc.ascends.net:6666-7000GROUP:Ascends
n16=AshNet: Random serverSERVER:irc.ashnet.org:6660-6669,7000GROUP:AshNet
n17=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n18=Asylo: Random serverSERVER:irc.asylo.com:6660-6669GROUP:Asylo
n19=Asylumnet: Random serverSERVER:irc.asylum-net.org:6661-6669,7000,7777GROUP:Asylumnet
n20=AuroSoniq: Random serverSERVER:irc.aurosoniq.net:6667-6669,7000GROUP:Aurosoniq
n21=Aussiechat: Random serverSERVER:irc.aussiechat.org:6660-6668GROUP:Aussiechat
n22=AustNet: Random AU serverSERVER:au.austnet.org:6667GROUP:AustNet
n23=AustNet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:AustNet
n24=AustNet: Random SG serverSERVER:sg.austnet.org:6667GROUP:AustNet
n25=Auzchat: Random serverSERVER:irc.auzchat.com:6660-6669GROUP:Auzchat
n26=AwesomeChat: Random serverSERVER:irc.awesomechat.net:6661-6670,7001GROUP:AwesomeChat
n27=Axenet: Random serverSERVER:irc.axenet.org:6660-6667,7000GROUP:Axenet
n28=Azzurra: Random serverSERVER:irc.azzurra.org:6666-6669GROUP:Azzurra
n29=BaZoKa: Random serverSERVER:irc.bazoka.net:6661-6669GROUP:BaZoKa
n30=BDSMnet: Random serverSERVER:irc.bdsm-net.com:6667GROUP:BDSMnet
n31=Beatmix: Random serverSERVER:chat.beatmix.net:6660-6669GROUP:Beatmix
n32=Beer-Powered: Random serverSERVER:irc.beer-powered.com:6667GROUP:Beer-Powered
n33=BeyondIRC: Random serverSERVER:irc2.beyondirc.net:6660-6669GROUP:Beyondirc
n34=BigPond: Random serverSERVER:irc.bigpond.com:6667-6669GROUP:BigPond
n35=BlabberNet: Random serverSERVER:irc.blabber.net:6667GROUP:BlabberNet
n36=Blitzed: Random serverSERVER:irc.blitzed.org:6667,7000GROUP:Blitzed
n37=BolChat: Random serverSERVER:irc.bolchat.org:6667GROUP:BolChat
n38=bonGster: Random serverSERVER:irc.bongster.org:6665-6669,7000GROUP:bonGster
n39=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n40=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n41=Brokenirc: Random serverSERVER:irc.brokenirc.net:6667-6669,7000GROUP:Brokenirc
n42=Chat4all: Random serverSERVER:irc.chat4all.org:6666-6669GROUP:Chat4all
n43=ChatAus: Random serverSERVER:irc.chataus.com:6664-6669,7000GROUP:ChatAus
n44=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n45=Chatchannel: Random serverSERVER:irc.chatchannel.org:6666-6669,7000GROUP:Chatchannel
n46=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6668GROUP:ChatCircuit
n47=Chatlands: Random serverSERVER:irc.chatlands.org:6667-6669GROUP:Chatlands
n48=ChatNet: Random serverSERVER:irc.chatnet.org:6660-6669GROUP:ChatNet
n49=ChatNut: Random serverSERVER:irc.chatnut.net:6667,7000GROUP:ChatNut
n50=Chatpolis: Random serverSERVER:irc.chatpolis.com:6667GROUP:Chatpolis
n51=Chatsociety: Random serverSERVER:irc.chatsociety.net:6667-6669GROUP:Chatsociety
n52=ChatSpike: Random serverSERVER:irc.chatspike.net:6667GROUP:ChatSpike
n53=Chatster: Random serverSERVER:irc.chatster.org:6667GROUP:Chatster
n54=Chattitudes: Random serverSERVER:irc.chattitudes.net:6667-6669,7000GROUP:Chattitudes
n55=ChatUniverse: Random serverSERVER:irc.chatuniverse.net:6667GROUP:ChatUniverse
n56=Chikahan: Random serverSERVER:irc.chikahan.com:6666-7000GROUP:Chikahan
n57=China263: Random serverSERVER:irc.263.net:6667GROUP:China263
n58=Christian-IRC: Random serverSERVER:irc.christian-irc.net:6666-7000GROUP:Christian-IRC
n59=Chung.li: Random serverSERVER:irc.chung.li:6664-6669GROUP:Chung.li
n60=CNN: CNN News discussionsSERVER:chat.cnn.com:6667-6669,7000GROUP:CNN
n61=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n62=CrazedNet: Random serverSERVER:irc.crazednet.co.uk:6660-6669,7000GROUP:CrazedNet
n63=Cyberchat: Random serverSERVER:irc.cyberchat.org:6667,6668GROUP:Cyberchat
n64=Cyberjunks: Random serverSERVER:irc.cyberjunks.net:6667GROUP:Cyberjunks
n65=DALnet: Random serverSERVER:irc.dal.net:6660-6667GROUP:DALnet
n66=DALnet: AS, MY, MesraSERVER:mesra.kl.my.dal.net:6665-6668,7000GROUP:DALnet
n67=DALnet: AS, SG, HotspeedSERVER:hotspeed.sg.as.dal.net:6665-6668,7000GROUP:DALnet
n68=DALnet: EU, NO, PowertechSERVER:powertech.no.eu.dal.net:6665-6668,7000GROUP:DALnet
n69=DALnet: US, CA, DragonsSERVER:dragons.ca.us.dal.net:6665-6668,7000GROUP:DALnet
n70=DALnet: US, NY, BroadwaySERVER:broadway.ny.us.dal.net:6665-6668,7000GROUP:DALnet
n71=DALnet: US, VA, JadeSERVER:jade.va.us.dal.net:6665-6668,7000GROUP:DALnet
n72=Dark-Storm: Random serverSERVER:irc.dark-storm.net:6667-6669,7000GROUP:Dark-Storm
n73=Dark-Tou-Net: Random serverSERVER:irc.d-t-net.de:6667GROUP:Dark-Tou-Net
n74=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n75=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n76=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n77=DataChat: Random serverSERVER:irc.datachat.net:6666-6669GROUP:DataChat
n78=DeepIRC: Random serverSERVER:irc.deepirc.net:6660,66690GROUP:DeepIRC
n79=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n80=Delinked: Random serverSERVER:irc.delinked.us:6660-6669,7000GROUP:Delinked
n81=DeviantART: Random serverSERVER:irc.deviantart.com:6667GROUP:DeviantART
n82=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n83=Digarix: Random serverSERVER:irc.digarix.net:6667GROUP:Digarix
n84=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n85=Discussioni: Random serverSERVER:irc.discussioni.org:6665-6669GROUP:Discussioni
n86=DorukNet: TR, IstanbulSERVER:irc.doruk.net.tr:6660-6669,7000,8888GROUP:DorukNet
n87=DreamIRC: Random serverSERVER:irc.dreamirc.com:6660-6669GROUP:DreamIRC
n88=Dwarfstar: Random serverSERVER:irc.dwarfstar.net:6667-6669GROUP:Dwarfstar
n89=DWChat: Random serverSERVER:irc.dwchat.net:6667GROUP:DWChat
n90=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n91=EFnet: Random serverSERVER:irc.efnet.net:6667GROUP:EFnet
n92=EFnet: Random CA serverSERVER:irc.ca.efnet.info:6667GROUP:EFnet
n93=EFnet: Random EU serverSERVER:irc.eu.efnet.info:6667GROUP:EFnet
n94=EFnet: Random US serverSERVER:irc.us.efnet.info:6667GROUP:EFnet
n95=EFnet: AS, IsraelSERVER:irc.inter.net.il:6667GROUP:EFnet
n96=EFnet: CA, AB, CalgarySERVER:irc.arcti.ca:6665-6670,7000GROUP:EFnet
n97=EFnet: CA, ON, TorontoSERVER:irc.avalonworks.ca:6660-6669,7000GROUP:EFnet
n98=EFnet: EU, AT, ViennaSERVER:irc.dkom.at:6667-6669,7000GROUP:EFnet
n99=EFnet: EU, DK, AarhusSERVER:irc.inet.tele.dk:6661-6669GROUP:EFnet
n100=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n101=EFnet: EU, NL, Amsterdam (xs4all)SERVER:efnet.xs4all.nl:6661-6669GROUP:EFnet
n102=EFnet: EU, NL, AmsterdamSERVER:irc.efnet.nl:6660-6669GROUP:EFnet
n103=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:6666,6667,7000GROUP:EFnet
n104=EFnet: EU, NO, OsloSERVER:irc.daxnet.no:6666-6669,7000GROUP:EFnet
n105=EFnet: EU, PL, WarszawaSERVER:irc.efnet.pl:6667GROUP:EFnet
n106=EFnet: EU, SE, GothenbergSERVER:irc.efnet.se:6665-6669,7000GROUP:EFnet
n107=EFnet: EU, UK, LondonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n108=EFnet: US, AZ, Phoenix (Easynews)SERVER:irc.easynews.com:6660,6665-6667,7000GROUP:EFnet
n109=EFnet: US, AZ, Phoenix (Limelight)SERVER:irc.limelight.us:6665-6669GROUP:EFnet
n110=EFnet: US, CA, San Jose (Blessed)SERVER:irc.blessed.net:6665-6669GROUP:EFnet
n111=EFnet: US, CA, San Jose (He)SERVER:irc.he.net:6665-6669,7000GROUP:EFnet
n112=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n113=EFnet: US, FL, Boca RatonSERVER:irc.wh.verio.net:6665-6669GROUP:EFnet
n114=EFnet: US, FL, OrlandoSERVER:irc.foxlink.net:6665-6669,7000GROUP:EFnet
n115=EFnet: US, GA, AtlantaSERVER:irc.mindspring.com:6660-6669,7000GROUP:EFnet
n116=EFnet: US, IL, ChicagoSERVER:irc.servercentral.net:6660-6669,7000GROUP:EFnet
n117=EFnet: US, MI, Ann ArborSERVER:irc.umich.edu:6664-6667GROUP:EFnet
n118=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n119=EFnet: US, NJ, New JerseySERVER:irc.choopa.net:6666-6669,7000GROUP:EFnet
n120=EFnet: US, NY, New YorkSERVER:irc.nac.net:6665-6669,7000GROUP:EFnet
n121=EFnet: US, VA, AshburnSERVER:irc.secsup.org:6665-6669GROUP:EFnet
n122=Elite-IRC: Random serverSERVER:irc.elite-irc.net:6667-6669,7000GROUP:Elite-IRC
n123=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667-6669GROUP:EntertheGame
n124=EpiKnet: Random serverSERVER:irc.epiknet.org:6660-6669,7000,7001GROUP:EpiKnet
n125=EsperNet: Random serverSERVER:irc.esper.net:5555,6667-6669GROUP:EsperNet
n126=eu-irc: Random serverSERVER:irc.eu-irc.net:6665-6669GROUP:eu-irc
n127=eu-irc: EU, CH, SwissIRCSERVER:irc.swissirc.net:6667-6670GROUP:eu-irc
n128=euIRC: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRC
n129=EverywhereChat: Random serverSERVER:irc.everywherechat.com:6667,7000GROUP:EverywhereChat
n130=Evolution: Random serverSERVER:irc.evolutionirc.com:6667-6669,7000GROUP:Evolution
n131=Exiled: Random serverSERVER:irc.exiled.net:6667GROUP:Exiled
n132=ExodusIRC: Random serverSERVER:irc.exodusirc.net:6660-6669GROUP:ExodusIRC
n133=ExudusNet: Random serverSERVER:irc.exudus.net:6667-7001GROUP:ExudusNet
n134=FBN: Random serverSERVER:irc.fbnet.org:6667GROUP:FBN
n135=FDFnet: Random serverSERVER:irc.fdfnet.net:6666-6668,9999GROUP:FDFnet
n136=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n137=Financialchat: Random serverSERVER:irc.financialchat.com:6667-6669,7000GROUP:Financialchat
n138=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n139=ForeverChat: Random serverSERVER:irc.foreverchat.net:6660-6669,7000GROUP:ForeverChat
n140=Fr4g: Random serverSERVER:irc.fr4g.com:6667GROUP:Fr4g
n141=FreedomChat: Random serverSERVER:chat.freedomchat.net:6667GROUP:FreedomChat
n142=FreedomIRC: Random serverSERVER:irc.freedomirc.net:6667GROUP:FreedomIRC
n143=FreeNode: Random serverSERVER:irc.freenode.net:6667GROUP:FreeNode
n144=Freequest: Random serverSERVER:irc.freequest.net:7000GROUP:Freequest
n145=FreshIRC: Random serverSERVER:irc.freshirc.com:6667,6669GROUP:FreshIRC
n146=FuNet: Random serverSERVER:irc.funet-chat.org:6667GROUP:FuNet
n147=FunNet: Random serverSERVER:irc.funnet.org:6667GROUP:FunNet
n148=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n149=Galaxynet: EU, BE, OnlineSERVER:online.be.galaxynet.org:6661-6669GROUP:GalaxyNet
n150=Galaxynet: MA, US, BostonSERVER:boston.ma.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n151=Gamers-Realm: Random serverSERVER:irc.gamersrealm.org:6667GROUP:Gamers-Realm
n152=Gameslink: Random serverSERVER:irc.gameslink.net:6661-6669GROUP:Gameslink
n153=GamesNET: Random serverSERVER:irc.gamesnet.net:6667GROUP:GamesNET
n154=GameSurge: Random serverSERVER:irc.gamesurge.net:6667GROUP:GameSurge
n155=GameSurge: Random EU serverSERVER:irc.eu.gamesurge.net:6667GROUP:GameSurge
n156=GameSurge: Random US serverSERVER:irc.us.gamesurge.net:6667GROUP:GameSurge
n157=GammaForce: Random serverSERVER:irc.gammaforce.org:6660-6669,7000GROUP:GammaForce
n158=GDChat: Random serverSERVER:irc.gdchat.org:6667-6669GROUP:GDChat
n159=German-Elite: Random serverSERVER:irc.german-elite.net:6667GROUP:German-Elite
n160=German-freakz: Random serverSERVER:irc.german-freakz.net:6667GROUP:German-freakz
n161=GigaIRC: Random serverSERVER:irc.gigairc.net:6667-6669GROUP:GigaIRC
n162=Global-Dimension: Random serverSERVER:irc.global-dimension.org:6667-6669,7000GROUP:Global-Dimension
n163=Global-IRC: Random ServerSERVER:irc.global-irc.com:6660-6669GROUP:Global-IRC
n164=Globalchat: Random serverSERVER:irc.globalchat.org:6667GROUP:Globalchat
n165=Goldchat: Random serverSERVER:irc.goldchat.nl:6660-6669,7000GROUP:Goldchat
n166=Goodchatting: Random serverSERVER:irc.goodchatting.com:6661-6669,7000GROUP:Goodchatting
n167=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n168=Grnet: Random EU serverSERVER:eu.irc.gr:6667,7000GROUP:GRnet
n169=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n170=HabberNet: Random serverSERVER:irc.habber.net:6667GROUP:HabberNet
n171=HeliosChat: Random serverSERVER:irc.heliosnet.org:6667-6669GROUP:HeliosChat
n172=HellaS-iRC: Random serverSERVER:irc.hellas-irc.net:6667-7000GROUP:HellaS-iRC
n173=HellenicNet: Random serverSERVER:irc.mirc.gr:6667,7000GROUP:HellenicNet
n174=HiNet: Random serverSERVER:irc.hinet.net:6660-6669GROUP:HiNet
n175=HomeLAN: Random serverSERVER:irc.homelan.com:6667GROUP:HomeLAN
n176=HooKaHey: Random serverSERVER:irc.hookahey.org:6666-7000GROUP:HooKaHey
n177=IceCold-IRC: Random serverSERVER:irc.icecold-irc.net:6667GROUP:IceCold-IRC
n178=Immortal-Anime: Random serverSERVER:irc.immortal-anime.net:6660-6669,7000GROUP:Immortal-Anime
n179=Imperium: Random serverSERVER:irc.imperium.ca:6660-6667GROUP:Imperium
n180=Infomatrix: Random serverSERVER:irc.infomatrix.net:6667GROUP:Infomatrix
n181=insiderZ.DE: Random serverSERVER:irc.insiderz.de:6660-6670GROUP:insiderZ.DE
n182=IRC-Chat: Random serverSERVER:irc.irc-chat.net:6664-6669,7000,7001GROUP:IRC-Chat
n183=IRC-Chile: Random serverSERVER:irc.cl:6667GROUP:IRC-Chile
n184=IRC-Continental:Random serverSERVER:irc.irc-continental.org:6667-6669GROUP:IRC-Continental
n185=IRC-Domain.Org: Random serverSERVER:irc.irc-domain.org:6666-6668GROUP:IRC-Domain.Org
n186=IRCChat: Random serverSERVER:irc.ircchat.tk:6667GROUP:IRCChat
n187=IRCDZone: Random serverSERVER:irc.ircdzone.net:6667GROUP:IRCDZone
n188=IRCHighway: Random serverSERVER:irc.irchighway.net:6660-6669GROUP:IRCHighway
n189=IrcItalia: Random serverSERVER:irc.ircitalia.net:6666-6669GROUP:IrcItalia
n190=IRCItaly: Random serverSERVER:irc.ircitaly.net:6666-6669GROUP:IRCItaly
n191=IrcMalta: Random serverSERVER:irc.ircmalta.org:6660-6667GROUP:IrcMalta
n192=IRCnet: EU, EE, RandomSERVER:irc.ircnet.ee:6666-6669GROUP:IRCnet
n193=IRCnet: EU, FR, RandomSERVER:irc.fr.ircnet.net:6667GROUP:IRCnet
n194=IRCnet: AS, IL, HaifaSERVER:ircnet.netvision.net.il:6661-6668GROUP:IRCnet
n195=IRCnet: AS, JP, TokyoSERVER:irc.tokyo.wide.ad.jp:6668GROUP:IRCnet
n196=IRCnet: AS, TW, SeedSERVER:irc.seed.net.tw:6667GROUP:IRCnet
n197=IRCnet: EU, AT, LinzSERVER:linz.irc.at:6666-6668GROUP:IRCnet
n198=IRCnet: EU, AT, WienSERVER:vienna.irc.at:6666-6669GROUP:IRCnet
n199=IRCnet: EU, BE, BrusselsSERVER:irc.skynet.be:6667GROUP:IRCnet
n200=IRCnet: EU, CH, BaselSERVER:irc.datacomm.ch:6664-6670GROUP:IRCnet
n201=IRCnet: EU, CZ, PragueSERVER:irc.felk.cvut.cz:6667GROUP:IRCnet
n202=IRCnet: EU, DK, CopenhagenSERVER:irc.ircnet.dk:6667GROUP:IRCnet
n203=IRCnet: EU, FI, HelsinkiSERVER:irc.cs.hut.fi:6667GROUP:IRCnet
n204=IRCnet: EU, GR, ThessalonikiSERVER:irc.ee.auth.gr:6666-6669GROUP:IRCnet
n205=IRCnet: EU, HR, ZagrebSERVER:ircnet.hinet.hr:6665-6669GROUP:IRCnet
n206=IRCnet: EU, HU, BudapestSERVER:irc.elte.hu:6667GROUP:IRCnet
n207=IRCnet: EU, IS, Reykjavik (Simnet)SERVER:irc.simnet.is:6660-6669GROUP:IRCnet
n208=IRCnet: EU, IS, ReykjavikSERVER:irc.ircnet.is:6661-6669GROUP:IRCnet
n209=IRCnet: EU, IT, RomeSERVER:irc.tin.it:6665-6669GROUP:IRCnet
n210=IRCnet: EU, LV, RigaSERVER:irc.apollo.lv:6666-6669,7000GROUP:IRCnet
n211=IRCnet: EU, NL, Amsterdam (uunet)SERVER:irc.uunet.nl:6660-6669GROUP:IRCnet
n212=IRCnet: EU, NL, Amsterdam (xs4all)SERVER:irc.xs4all.nl:6660-6669GROUP:IRCnet
n213=IRCnet: EU, NL, EnschedeSERVER:irc.snt.utwente.nl:6660-6669GROUP:IRCnet
n214=IRCnet: EU, NL, NijmegenSERVER:irc.sci.kun.nl:6660-6669GROUP:IRCnet
n215=IRCnet: EU, NO, OsloSERVER:irc.ifi.uio.no:6667GROUP:IRCnet
n216=IRCnet: EU, NO, TrondheimSERVER:irc.pvv.ntnu.no:6667GROUP:IRCnet
n217=IRCnet: EU, PL, LublinSERVER:lublin.irc.pl:6666-6668GROUP:IRCnet
n218=IRCnet: EU, PL, WarsawSERVER:warszawa.irc.pl:6666-6668GROUP:IRCnet
n219=IRCnet: EU, RU, MoscowSERVER:irc.ru:6667GROUP:IRCnet
n220=IRCnet: EU, SE, LuleaSERVER:irc.ludd.luth.se:6661-6669GROUP:IRCnet
n221=IRCnet: EU, SE, StockholmSERVER:irc.swipnet.se:5190,6660-6670,7002,8000GROUP:IRCnet
n222=IRCnet: EU, UK, LondonSERVER:ircnet.demon.co.uk:6665-6669GROUP:IRCnet
n223=IRCnet: US, NY, New YorkSERVER:irc.stealth.net:6660-6669GROUP:IRCnet
n224=IRCnet: US, WA, WashingtonSERVER:irc1.us.ircnet.net:6667GROUP:IRCnet
n225=IRCNexus: Random serverSERVER:irc.ircnexus.net:6660-6669,7000GROUP:IRCNexus
n226=IrCQ-Net: Random serverSERVER:irc.icq.com:6665-6669,7000GROUP:IrCQ-Net
n227=IRCSoulZ: Random serverSERVER:irc.ircsoulz.net:6665-6667,7000GROUP:IRCSoulZ
n228=IrcSuper: Random serverSERVER:irc.ircsuper.net:6660-6670GROUP:IrcSuper
n229=IRCtoo: Random serverSERVER:irc.irctoo.net:6667GROUP:IRCtoo
n230=IRCzone: Random serverSERVER:irczone.cl:6667GROUP:IRCzone
n231=IRDSI: Random serverSERVER:irc.irdsi.net:6667-6669,7032GROUP:IRDSI
n232=JuggaloIRC.net: Random serverSERVER:irc.juggaloirc.net:6667GROUP:JuggaloIRC.net
n233=JustIRC: Random serverSERVER:justirc.net:6664-6668GROUP:JustIRC
n234=Kamikazee: Random serverServer:irc.kamikazee.org:6660-6665,6667,7000GROUP:Kamikazee
n235=KampungChat: Random serverSERVER:irc.kampungchat.org:6667GROUP:KampungChat
n236=KDFSnet: Random serverSERVER:irc.kdfs.net:6667-6669GROUP:KDFSnet
n237=Kemik: Random serverSERVER:irc.kemik.net:6667GROUP:Kemik
n238=Kidsworld: Random serverSERVER:irc.kidsworld.org:6666-6669GROUP:KidsWorld
n239=KnightIRC: Random serverSERVER:irc.knightirc.net:6660-6669,6677GROUP:KnightIRC
n240=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n241=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n242=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n243=Krono: Random serverSERVER:irc.krono.net:6660-6669,7000GROUP:Krono
n244=LagNet: Random serverSERVER:irc.lagnet.org.za:6667GROUP:LagNet
n245=LagNet: AF, ZA, Cape TownSERVER:reaper.lagnet.org.za:6667GROUP:LagNet
n246=LagNet: AF, ZA, JohannesburgSERVER:mystery.lagnet.org.za:6667GROUP:LagNet
n247=Langochat: Random serverSERVER:irc.langochat.net:6667GROUP:Langochat
n248=LaZy: Random serverSERVER:irc.lazy-net.de:6666-6669GROUP:LaZy
n249=LDSircNet: Random serverSERVER:irc.ldsirc.net:6667GROUP:LDSircNet
n250=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n251=LinkNet: Random serverSERVER:irc.link-net.org:6667-6669GROUP:LinkNet
n252=LostRealm: Random serverSERVER:irc.lostrealm.org:6667-7000GROUP:LostRealm
n253=Lunarstorm: Random serverSERVER:irc.lunarstorm.se:6666-6668GROUP:Lunarstorm
n254=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n255=MarbleIT: Random serverSERVER:irc.marbleit.com:6667,7000GROUP:MarbleIT
n256=Matrix-Net: Random serverSERVER:irc.matrix-network.org:6667-6669GROUP:Matrix-Net
n257=Mavra: Random serverSERVER:irc.mavra.net:6667GROUP:Mavra
n258=Memphis: Random serverSERVER:irc.memphisnet.org:6660-6669,7000,7001GROUP:MemphisNet
n259=Mistrider: Random serverSERVER:irc.mistrider.net:6661-6669GROUP:Mistrider
n260=Mozilla: Random serverSERVER:irc.mozilla.org:6667GROUP:Mozilla
n261=Muhabbet: Random serverSERVER:irc.muhabbet.net:6661-6669GROUP:Muhabbet
n262=MusIRC: Random serverSERVER:irc.musirc.com:6660-6669,7000GROUP:MusIRC
n263=Mysteria: Random serverSERVER:irc.mysteria.net:6667,7000GROUP:Mysteria
n264=NeoXys: Random serverSERVER:irc.neoxys.org:6667GROUP:NeoXys
n265=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n266=Netgamers: Random serverSERVER:irc.netgamers.org:6667GROUP:Netgamers
n267=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n268=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n269=Nexusirc: Random serverSERVER:irc.nexusirc.org:6667GROUP:Nexusirc
n270=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n271=NitrousNet: Random serverSERVER:irc.nitrousnet.net:6667GROUP:NitrousNet
n272=NomadIrc: Random serverSERVER:irc.nomadirc.net:6665-6669,7000GROUP:NomadIrc
n273=NullusNet: Random serverSERVER:irc.nullus.net:6667GROUP:NullusNet
n274=OtechNet.org: Random serverSERVER:irc.otechnet.org:6667,7000GROUP:OtechNet.org
n275=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n276=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n277=OverDrive: Random serverSERVER:irc.overdriveirc.net:6667-7000GROUP:OverDrive
n278=OverGun: Random serverSERVER:irc.overgun.net:6665-6669,7000GROUP:OverGun
n279=Oz.org: Random serverSERVER:irc.oz.org:6666-6668,7000,7777GROUP:Oz.org
n280=P2PChat: Random serverSERVER:irc.p2pchat.net:6667,7000GROUP:P2PChat
n281=Peacefulhaven: Random serverSERVER:irc2.peacefulhaven.net:6660-6669GROUP:Peacefulhaven
n282=PhatNET: Random serverSERVER:irc.phat-net.de:6660-6667,7000GROUP:PhatNET
n283=PhaZeNet: Random serverSERVER:irc.phazenet.com:6667-6669,7000GROUP:PhaZeNet
n284=PHEYnet: Random serverSERVER:irc.phey.net:6660-6669,7000GROUP:PHEYnet
n285=POLNet: Random serverSERVER:irc.ircnet.pl:6667GROUP:POLNet
n286=Psionics: Random serverSERVER:chat.psionics.net:6660-6669GROUP:Psionics
n287=Psycholand: Random serverSERVER:irc.psycholand.org:6660-6670GROUP:Psycholand
n288=PsychoNet: Random serverSERVER:irc.psychonet.org:6663-6669,7000GROUP:PsychoNet
n289=PTlink: Random serverSERVER:irc.ptlink.net:6667GROUP:PTlink
n290=PTnet: Random serverSERVER:irc.ptnet.org:6667GROUP:PTnet
n291=QChat: Random serverSERVER:irc.qchat.net:6667GROUP:QChat
n292=QuakeNet: Random serverSERVER:irc.quakenet.org:6667-6669GROUP:Quakenet
n293=QuakeNet: Random DE serverSERVER:de.quakenet.org:6667-6669GROUP:QuakeNet
n294=QuakeNet: Random SE serverSERVER:se.quakenet.org:6667-6669GROUP:QuakeNet
n295=QuakeNet: Random UK serverSERVER:uk.quakenet.org:6667-6669GROUP:QuakeNet
n296=QuakeNet: Random US serverSERVER:us.quakenet.org:6667-6669GROUP:QuakeNet
n297=QuickNet: Random serverSERVER:irc.quicknet.nl:6667GROUP:QuickNet
n298=Realirc: Random serverSERVER:irc.realirc.org:6667GROUP:Realirc
n299=Recycled-IRC: Random serverSERVER:irc.recycled-irc.org:6660-6669GROUP:Recycled-IRC
n300=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n301=Redesul: Random serverSERVER:irc.redesul.net:6667GROUP:Redesul
n302=RedLatona: Random serverSERVER:irc.redlatona.net:6667,6668GROUP:RedLatona
n303=RelaxedIRC: Random serverSERVER:irc.relaxedirc.net:6660-6669GROUP:RelaxedIRC
n304=Rezosup: Random serverSERVER:irc.rezosup.org:6667GROUP:Rezosup
n305=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n306=Rizon: Random serverSERVER:irc.rizon.net:6660-6669,7000GROUP:Rizon
n307=RomaniaIRC: Random serverSERVER:irc.romaniairc.org:6667,6668GROUP:RomaniaIRC
n308=RunComZero: Random ServerSERVER:irc.rc0.net:6660-6669,7000GROUP:RunComZero
n309=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n310=Rusnet: EU, UA, DnepropetrovskSERVER:irc.alkar.net:6667-6669,7770-7775GROUP:Rusnet
n311=Saltek: Random serverSERVER:irc.saltek.net:6660-6669,7000GROUP:Saltek
n312=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n313=Satanic-Chat: Random serverSERVER:irc.satanic-chat.net:6667GROUP:Satanic-Chat
n314=Scifi-Net: Random server SERVER:irc.scifi-fans.net:6660-6668,7000GROUP:Scifi-Net
n315=ScoobyNET: Random serverSERVER:irc.scoobynet.org:6667GROUP:ScoobyNET
n316=SerbianCafe: Random serverSERVER:irc.serbiancafe.ws:6665-6669GROUP:SerbianCafe
n317=Serenia: Random serverSERVER:irc2.serenia.net:6667GROUP:Serenia
n318=Serv: Random serverSERVER:irc.serv.co.il:6667GROUP:Serv
n319=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n320=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n321=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:ShadowWorld
n322=Sinoptic: Random serverSERVER:irc.sinoptic.net:6660-7000GROUP:Sinoptic
n323=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n324=SolarStone: Random serverSERVER:irc.solarstone.net:6660-6669GROUP:SolarStone
n325=SorceryNet: Random serverSERVER:irc.sorcery.net:6667,7000,9000GROUP:SorceryNet
n326=Sorcerynet: US, CA, Palo AltoSERVER:kechara.sorcery.net:6667,7000,9000GROUP:Sorcerynet
n327=SpaceTronix: Random serverSERVER:irc.spacetronix.net:6660-6669,7000GROUP:SpaceTronix
n328=SpiderNet: Random serverSERVER:irc.spidernet.org:6667-6669GROUP:SpiderNet
n329=Staff-chat: Random serverSERVER:irc.staff-chat.net:6667GROUP:Staff-chat
n330=StarByte: Random serverSERVER:irc.starbyte.net:6667GROUP:StarByte
n331=StarChat: Random serverSERVER:irc.starchat.net:6667-6669,7000GROUP:StarChat
n332=Starfusion: Random serverSERVER:irc.starfusion.org:6663-6669GROUP:Starfusion
n333=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n334=StarLink.Org: Random serverSERVER:irc.starlink.org:6667GROUP:StarLink.Org
n335=StarWars-IRC: Random serverSERVER:irc.starwars-irc.net:6663-6667GROUP:StarWars-IRC
n336=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n337=Stratics: Random serverSERVER:irc.stratics.com:6667GROUP:Stratics
n338=Striked: Random serverSERVER:irc.striked.org:6660-6669,7000GROUP:Striked
n339=SyrolNet: Random ServerSERVER:irc.syrolnet.org:6666-6668GROUP:SyrolNet
n340=Talkpinoy: Random serverSERVER:irc.talkpinoy.com:6667-6669GROUP:Talkpinoy
n341=Tevhidnet: Random serverSERVER:irc.tevhid.net:6666-6669,7000GROUP:Tevhidnet
n342=ThunderCity: Random serverSERVER:irc.thundercity.net:6660-6669,7000GROUP:ThunderCity
n343=Tni3: Random serverSERVER:irc.tni3.com:6667GROUP:Tni3
n344=TopIRCNet: Random serverSERVER:topircnet.com:6667GROUP:TopIRCNet
n345=TR-net: EU, Tr, IstanbulSERVER:irc.teklan.com.tr:6667GROUP:TR-net
n346=TraXneT: Random serverSERVER:irc.traxnet.org:6660-6669,7000,8080GROUP:TraXneT
n347=Twistification: Random serverSERVER:irc.twistification.net:6667GROUP:Twistification
n348=UAAP: Random serverSERVER:irc.uaap.net:6660-6669,7000GROUP:UAAP
n349=UICN: Random serverSERVER:irc.uicn.net:6667GROUP:UICN
n350=uIRC: Random serverSERVER:irc.uirc.net:6660-6669GROUP:uIRC
n351=UKchatterbox: Random serverSERVER:irc.ukchatterbox.com:7000GROUP:UKchatterbox
n352=UnderMind: Random serverSERVER:irc.undermind.net:6667GROUP:UnderMind
n353=Undernet: Random EU serverSERVER:eu.undernet.org:6667GROUP:Undernet
n354=Undernet: Random US serverSERVER:us.undernet.org:6667GROUP:Undernet
n355=Undernet: EU, AT, Graz2SERVER:graz2.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n356=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n357=Undernet: EU, BE, ElseneSERVER:elsene.be.eu.undernet.org:6667-6669,7000GROUP:Undernet
n358=Undernet: EU, CH, GenevaSERVER:geneva.ch.eu.undernet.org:6660-6669,7000GROUP:Undernet
n359=Undernet: EU, HR, ZagrebSERVER:zagreb.hr.eu.undernet.org:6666-6669,9999GROUP:Undernet
n360=Undernet: EU, NL, AmsterdamSERVER:amsterdam.nl.eu.undernet.org:6660-6668GROUP:Undernet
n361=Undernet: EU, NL, EdeSERVER:ede.nl.eu.undernet.org:6666-6669GROUP:Undernet
n362=Undernet: EU, NO, OsloSERVER:oslo.no.eu.undernet.org:6666-6669GROUP:Undernet
n363=Undernet: EU, SE, StockholmSERVER:stockholm.se.eu.undernet.org:6666-6669,7000GROUP:Undernet
n364=Undernet: EU, UK, SurreySERVER:surrey.uk.eu.undernet.org:6666-6669,7000GROUP:Undernet
n365=Undernet: SA, PA, Panama CitySERVER:panamacity.pa.undernet.org:6660-6669,7000GROUP:Undernet
n366=Undernet: US, AZ, MesaSERVER:mesa.az.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n367=Undernet: US, CA, LosAngelesSERVER:losangeles.ca.us.undernet.org:6660-6669,7000GROUP:Undernet
n368=Undernet: US, FL, MiamiSERVER:miami.fl.us.undernet.org:6666-6669,7000,8888GROUP:Undernet
n369=Undernet: US, VA, FairfaxSERVER:fairfax.va.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n370=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n371=Unerror: Random serverSERVER:irc.unerror.com:6667GROUP:Unerror
n372=uNFIrc: Random serverSERVER:irc.unfirc.net:6660-6669,7000GROUP:uNFIrc
n373=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n374=UnixAuthority: Random serverSERVER:irc.unixauthority.net:6660-7000GROUP:UnixAuthority
n375=Unreal-IRC: Random serverSERVER:irc.unreal-irc.net:6667GROUP:Unreal-IRC
n376=vIRCio.org: Random serverSERVER:irc.vircio.org:6667GROUP:vIRCio.org
n377=VirtuaLife: Random serverSERVER:irc.virtualife.com.br:6667GROUP:VirtuaLife
n378=Voila: Random serverSERVER:irc.voila.fr:6667GROUP:Voila
n379=WatNet: Random serverSERVER:irc.watnet.org:6660-6669GROUP:WatNet
n380=WebChatting: Random serverSERVER:irc.webchatting.com:6660-6669GROUP:WebChatting
n381=Webnet: Random serverSERVER:irc.webchat.org:6667-6669,7000GROUP:Webnet
n382=Webnet: US, CA, Santa ClaraSERVER:webmaster.ca.us.webchat.org:6661-6669GROUP:Webnet
n383=WhatNet: Random serverSERVER:irc.whatnet.org:6667GROUP:WhatNet
n384=WildChat: Random serverSERVER:irc.wildchat.org:6660-6669,7000GROUP:WildChat
n385=WildGhosts: Random serverSERVER:irc.wildghosts.net:6664-6669GROUP:WildGhosts
n386=WorldIRC: Random serverSERVER:irc.worldirc.org:6660-6667GROUP:WorldIRC
n387=Worldnet: Random serverSERVER:irc.worldnet.net:6667,7000GROUP:Worldnet
n388=WyldRyde: Random serverSERVER:irc.wyldryde.net:6666-6669GROUP:WyldRyde
n389=Xelium: Random serverSERVER:irc.xelium.net:6667-6669,7000GROUP:Xelium
n390=XentoniX: Random serverSERVER:irc.xentonix.net:6661-6669GROUP:XentoniX
n391=Xevion: Random serverSERVER:irc.xevion.net:6667,7000GROUP:Xevion
n392=XNet: Random serverSERVER:irc.xnet.org:6667GROUP:XNet
n393=XPnet: Random serverSERVER:irc.msinternals.net:6667GROUP:XPnet
n394=Xtasy-Chat: Random serverSERVER:irc.xtasy-chat.net:6667GROUP:Xtasy-Chat
n395=ZAnet Net: Random serverSERVER:irc.zanet.net:6667GROUP:ZAnetNet
n396=ZAnet Org: UK, LondonSERVER:apophis.zanet.org.za:6667GROUP:ZAnetOrg
n397=ZeroFuzion: Random serverSERVER:irc.zerofuzion.net:6661-6669GROUP:ZeroFuzion
n398=ZiRC: Random serverSERVER:irc.zirc.org:6660-6669GROUP:ZiRC
n399=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n400=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet

[recent]
n0=BondageSERVER:irc.bondage.com:6667GROUP:Bondage
n1=IRCnet: EU, DE, RandomSERVER:random.ircd.de:6665-6669GROUP:IRCnet
n2=IRCnet: Random US serverSERVER:irc.us.ircnet.net:6665-6668GROUP:IRCnet
